EDIT - bug #6701

Add new media does not work in specimen editor
06/07/2017 02:31 PM - Patrick Plitzner

Status: Duplicate Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

Details View says "No media attached"

Related issues:
Is duplicate of EDIT - bug #6749: No media is created for new mediaSpecimen Closed

History

#1 - 06/07/2017 03:32 PM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 4.8

#2 - 06/21/2017 03:04 PM - Katja Luther

This was because no media was attached to the newly created mediaSpecimen

#3 - 06/21/2017 03:05 PM - Katja Luther
- Status changed from New to Duplicate

- Target version deleted (Release 4.8)

#4 - 06/21/2017 03:06 PM - Katja Luther

- Related to bug #6749: No media is created for new mediaSpecimen added

#5 - 06/21/2017 03:22 PM - Andreas Miiller

- Related to deleted (bug #6749: No media is created for new mediaSpecimen)

#6 - 06/21/2017 03:22 PM - Andreas Miiller

- Is duplicate of bug #6749: No media is created for new mediaSpecimen added

04/25/2024

1/1



http://www.tcpdf.org

